Bug 412 - ошибка при сборке ядра
: ошибка при сборке ядра
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel24-source)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-20 16:51 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-20 16:51:49
постоянная повторяющаяся ошибка при сборке дефолтного ядра. 
In file included from /home/sass/src/RPM/BUILD/linux/include/linux/skbuff.h:27, 
                 from
/home/sass/src/RPM/BUILD/linux/include/linux/netdevice.h:1
                 from ipsec_proc.c:38:                                          
/home/sass/src/RPM/BUILD/linux/include/linux/highmem.h: In function `bh_kmap\': 
/home/sass/src/RPM/BUILD/linux/include/linux/highmem.h:21: warning: pointer of
t
ipsec_proc.c:80:21: version.c: No such file or directory                        
make[2]: *** [ipsec_proc.o] Error 1                                             
make[2]: Leaving directory
`/home/sass/src/RPM/BUILD/linux/freeswan-1.93/klips/n
make[1]: *** [_modsubdir_ipsec] Error 2                                         
make[1]: Leaving directory `/home/sass/src/RPM/BUILD/linux/net\'                
make: *** [_mod_net] Error 2                                                    

---

---
------- Comment #1 From 2002-03-05 15:35:57 -------
FIxed in 2.4.18-alt1
------- Comment #2 From 2002-03-05 15:35:57 -------
FIxed in 2.4.18-alt1